.checkout-cart-index .page-wrapper .page-main .columns .column.main .cart-container .project-details .project-image {
    max-width: 160px;
}
.qq-upload-list {
    display: none;
}

.line-item-details .project-details .project-container .preview_button {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 8px 16px 8px 16px;
    font-size: 14px;
    display: none;
}

.project-container {
    display: inline-block;
    position: relative;
    width: 160px;
    margin-right: 30px;
    height: auto;
    float: left;
}

.checkout-cart-index .page-wrapper .page-main .columns .column.main .cart-container .project-details .project-image {
    margin-right: 0px;
}

.img-bck {
    background: rgba(0, 0, 0, 0.4);
    width: 100%;
    height: 100%;
    left: 0px;
    top: 0px;
    display: none;
    position: absolute;
}

.line-item-details .project-details .project-container:hover .preview_button,
.line-item-details .project-details .project-container:hover .img-bck {
    display: inline-block;
}


.img-zoom .modal-inner-wrap {
    max-width: 100% !important;
}
